﻿.centered-image {
    display: block;
    margin: 30px auto;
    max-width: 100%;
    border: 1px solid #444;
    border-radius: 10px;
    background-color: #1e1e1e; 
    padding: 6px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.6); 
    transition: all 0.3s ease;
}
.hero-wiki {
    width: 64px;
    height: 64px;
    object-fit: cover;
}
.img-st {
    width: 70px;
    height: 70px;
    object-fit: contain
}